{
  "name": "portfolio-site",
  "version": "1.0.0",
  "description": "Portfolio Site",
  "main": "src/index.jsx",
  "scripts": {
    "start": "parcel index.html"
  },
  "author": "",
  "license": "BSD-2-Clause",
  "devDependencies": {
    "@babel/core": "^7.12.3",
    "@babel/plugin-transform-react-jsx": "^7.12.1",
    "parcel-bundler": "^1.12.4"
  },
  "dependencies": {
    "@material-ui/core": "^4.11.0",
    "preact": "^10.5.5"
  },
  "skipLibCheck": true,
  "alias": {
    "react": "preact/compat",
    "react-dom/test-utils": "preact/test-utils",
    "react-dom": "preact/compat"
  }
}
